/*------------------------------------------------------
 Break Point
------------------------------------------------------*/
/*------------------------------------------------------
 Color
------------------------------------------------------*/
/*------------------------------------------------------
 Animation
------------------------------------------------------*/
img {
  width: 100%;
  height: auto;
}

.footer {
  background-color: #283264;
}

.footer-wrapper {
  padding: 35px 20px 20px;
}

.footer-nav-list {
  font-size: 0;
  margin-left: -8px;
  margin-right: -8px;
}

.footer-nav-list > li {
  display: inline-block;
  padding-left: 8px;
  padding-right: 8px;
}

.footer-nav-list > li > a {
  display: block;
  font-size: 18px;
  color: #DCEBFF;
  padding: 9px 0;
  border-bottom: 1px solid rgba(220, 235, 255, 0.2);
}

.footer-nav-list > li > a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

.footer-inquiry-block {
  width: 40%;
  margin-top: 30px;
  min-width: 150px;
}

.footer-middle-box {
  margin-top: 35px;
}

.footer-link-list > li {
  margin-top: 10px;
}

.footer-link-list > li:first-child {
  margin-top: 0;
}

.footer-link-list > li > a {
  font-size: 12px;
  color: #DCEBFF;
}

.footer-link-list > li > a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

.footer-bottom-box {
  margin-top: 45px;
}

.footer-icon-list {
  font-size: 0;
  text-align: center;
}

.footer-icon-list > li {
  display: inline-block;
  padding-left: 20px;
}

.footer-icon-list > li:first-child {
  padding-left: 0;
}

.footer-icon-list > li > a {
  display: block;
  width: 40px;
  height: 40px;
}

.copy-right-block {
  margin-top: 30px;
}

.copy-right {
  font-size: 10px;
  color: #DCEBFF;
  text-align: center;
}

.footer-nav-list > li {
  width: 50%;
}

.footer .site-container {
  background-color: #283264;
}

.footer .btn-primary:hover {
  background-color: rgba(60, 80, 160, 0.75);
}

.wechat-qr-box {
  position: relative;
}

.wechat-qr-box > .wechat-qr {
  display: none;
  position: absolute;
  top: 0;
  width: 200px;
  left: 50%;
  transform: translate(-50%, -100%);
  -webkit-transform: translate(-50%, -110%);
  -ms-transform: translate(-50%, -110%);
  -moz-transform: translate(-50%, -110%);
}

@media screen and (min-width: 737px) {
  .footer-wrapper {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .footer-frame {
    position: relative;
  }
  .footer-nav-list {
    margin-left: 0;
    margin-right: 0;
  }
  .footer-nav-list > li > a {
    border-bottom: none;
  }
  .footer-nav-list > li {
    width: auto;
    padding-left: 30px;
    padding-right: 0;
  }
  .footer-nav-list > li > a {
    font-size: 15px;
  }
  .footer-inquiry-block {
    width: 150px;
    margin-top: 0;
    position: absolute;
    top: 0;
    right: 0;
  }
  .footer-link-list {
    font-size: 0;
  }
  .footer-link-list > li {
    display: inline-block;
    margin-top: 0;
    margin-left: 25px;
  }
  .footer-link-list > li:first-child {
    margin-left: 0;
  }
  .footer-icon-list {
    text-align: left;
  }
  .footer-icon-block {
    margin-top: 0;
    position: absolute;
    bottom: 15px;
    left: 0;
  }
  .copy-right {
    text-align: right;
  }
  .footer-link-block {
    text-align: right;
  }
  .footer-middle-box {
    margin-top: 90px;
  }
  .footer-bottom-box {
    margin-top: 0;
  }
  .copy-right-block {
    margin-top: 15px;
  }
  .footer-nav-list > li:nth-child(odd) {
    padding-right: 0;
  }
  .footer-nav-list > li:first-child {
    padding-left: 0;
  }
}

.lightbox-wrapper {
  width: 150px;
  height: 150px;
  position: fixed;
  top: 20px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 120;
  display: none;
}

.lightbox-close-btn {
  width: 30px;
  height: 30px;
  cursor: pointer;
  top: 20px;
  right: 20px;
  position: fixed;
  z-index: 120;
  display: none;
}

.filter-background {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 110;
  opacity: 0.85;
  background-color: #323246;
}

.footer-contact {
  background-color: #283264 !important;
}

.footer-contact .footer-contact-wrapper {
  background-color: #283264 !important;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 25px !important;
  padding-right: 25px !important;
  background-color: transparent;
}

@media screen and (max-width: 736px) {
  .footer-contact .footer-contact-wrapper {
    padding-top: 30px;
  }
}

.footer-contact .footer-contact-wrapper .footer-contact-link {
  font-size: 0;
  float: left;
  margin-left: -15px;
  margin-right: -15px;
}

@media screen and (max-width: 736px) {
  .footer-contact .footer-contact-wrapper .footer-contact-link {
    float: none;
    text-align: center;
  }
}

.footer-contact .footer-contact-wrapper .footer-contact-link > li {
  display: inline-block;
  margin-bottom: 10px;
}

.footer-contact .footer-contact-wrapper .footer-contact-link > li > a {
  font-size: 12px;
  color: #DCEBFF;
}

.footer-contact .footer-contact-wrapper .footer-contact-link > li > a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

.footer-contact .footer-contact-wrapper .footer-contact-link > li > a .outside-link:after {
  background-image: url(/en/assets/images/icon_blank_white.png);
  width: 16px;
  height: 12px;
}

.footer-contact .footer-contact-wrapper .footer-contact-link > li:first-child {
  margin-right: 15px;
}

.footer-contact .footer-contact-wrapper .footer-contact-link > li:last-child {
  margin-left: 15px;
}

.footer-contact .footer-contact-wrapper .copy-right {
  float: right;
}

@media screen and (max-width: 736px) {
  .footer-contact .footer-contact-wrapper .copy-right {
    float: none;
    margin-top: 20px;
  }
}
